MRatWork Forum by Mustafa Ramadhan - Tidak bisa terima email

Sponsor:
Server and Web Integrator
Link:
6.5.0 or 7.0.0
Click for "How to install"
Donation/Sponsorship:
Kloxo-MR is open-source.
Donate and or Sponsorship always welcome.
Click to:

MRatWork Forum | Please login or register. | 2017-11-07, 22:33:09

- MRatWork Forum by Mustafa Ramadhan »
- Language Specific Discussions »
- Indonesia Users »
- Tidak bisa terima email

« previous next »

- Print

Pages: 1 [2] 3 Go Down

### Author Topic: Tidak bisa terima email (Read 4025 times)

0 Members and 1 Guest are viewing this topic.

#### MRatWork

- Administrator
- The Elite
- Posts: 15,381
- Karma: +112/-9
- Gender:

##### Re: Tidak bisa terima email

« Reply #15 on: 2016-01-18, 14:47:03 »
Coba periksa di maillog via 'log manager'. Juga periksa port pop3, pop3-ssl, imap4, imap4-ssl memakai telnet.
Logged
..:: MRatWork (Mustafa Ramadhan Projects) ::..
-- Server/Web-integrator - Web Hosting (Kloxo-MR READY!) --

#### redpages

- Senior Member
- Posts: 316
- Karma: +0/-0

##### Re: Tidak bisa terima email

« Reply #16 on: 2016-01-19, 00:30:48 »
hasil logmanager terlampir
Logged

#### MRatWork

- Administrator
- The Elite
- Posts: 15,381
- Karma: +112/-9
- Gender:

##### Re: Tidak bisa terima email

« Reply #17 on: 2016-01-19, 01:46:11 »
Informasikan isi /etc/spamdyke.
Logged
..:: MRatWork (Mustafa Ramadhan Projects) ::..
-- Server/Web-integrator - Web Hosting (Kloxo-MR READY!) --

#### MRatWork

- Administrator
- The Elite
- Posts: 15,381
- Karma: +112/-9
- Gender:

##### Re: Tidak bisa terima email

« Reply #18 on: 2016-01-19, 01:49:10 »
Juga 'dir -l /home/vpopmail/bin'
Logged
..:: MRatWork (Mustafa Ramadhan Projects) ::..
-- Server/Web-integrator - Web Hosting (Kloxo-MR READY!) --

#### redpages

- Senior Member
- Posts: 316
- Karma: +0/-0

##### Re: Tidak bisa terima email

« Reply #19 on: 2016-01-19, 02:25:38 »
isi /etc/spamdyke kosong
Quote

> login as: root
> root@103.237.34.134's password:
> [root@server1 ~]# nano /etc/spamdyke
> [root@server1 ~]# dir -l /home/vpopmail/bin
> total 2664
> -rwxr-x--x 1 vpopmail vchkpw 109180 Dec 20 2014 authvchkpw
> -rwxr-x--x 1 vpopmail vchkpw 96732 Dec 20 2014 clearopensmtp
> -rwxr-x--x 1 vpopmail vchkpw 100828 Dec 20 2014 dotqmail2valias
> -rwxr-x--x 1 vpopmail vchkpw 97372 Dec 20 2014 vaddaliasdomain
> -rwxr-x--x 1 vpopmail vchkpw 100860 Dec 20 2014 vadddomain
> -rwxr-x--x 1 vpopmail vchkpw 98780 Dec 20 2014 vadduser
> -rwxr-x--x 1 vpopmail vchkpw 98396 Dec 20 2014 valias
> -rwxr-x--x 1 vpopmail vchkpw 100860 Dec 20 2014 vchangepw
> -rwsr-xr-x 1 root root 109052 Dec 20 2014 vchkpw
> -rwxr-x--x 1 vpopmail vchkpw 101020 Dec 20 2014 vconvert
> -rwxr-x--x 1 vpopmail vchkpw 100828 Dec 20 2014 vdeldomain
> -rwxr-x--x 1 vpopmail vchkpw 106172 Dec 20 2014 vdelivermail
> -rwxr-x--x 1 vpopmail vchkpw 98204 Dec 20 2014 vdeloldusers
> -rwxr-x--x 1 vpopmail vchkpw 100828 Dec 20 2014 vdeluser
> -rwxr-x--x 1 vpopmail vchkpw 98620 Dec 20 2014 vdominfo
> -rwxr-x--x 1 vpopmail vchkpw 97212 Dec 20 2014 vipmap
> -rwxr-x--x 1 vpopmail vchkpw 96732 Dec 20 2014 vkill
> -rwxr-x--x 1 vpopmail vchkpw 117244 Dec 20 2014 vlist
> -rwxr-x--x 1 vpopmail vchkpw 96732 Dec 20 2014 vmkpasswd
> -rwxr-x--x 1 vpopmail vchkpw 109052 Dec 20 2014 vmoddomlimits
> -rwxr-x--x 1 vpopmail vchkpw 100860 Dec 20 2014 vmoduser
> -rwxr-x--x 1 vpopmail vchkpw 97148 Dec 20 2014 vpasswd
> -rwxr-x--x 1 vpopmail vchkpw 101020 Dec 20 2014 vpopbull
> -rwxr-x--x 1 vpopmail vchkpw 133532 Dec 20 2014 vpopmaild
> -rwxr-x--x 1 vpopmail vchkpw 97692 Dec 20 2014 vsetuserquota
> -rwxr-x--x 1 vpopmail vchkpw 17036 Dec 20 2014 vusagec
> -rwxr-x--x 1 vpopmail vchkpw 100892 Dec 20 2014 vuserinfo
> [root@server1 ~]#

Logged

#### MRatWork

- Administrator
- The Elite
- Posts: 15,381
- Karma: +112/-9
- Gender:

##### Re: Tidak bisa terima email

« Reply #20 on: 2016-01-19, 02:29:23 »
Maksud saya /etc/spamdyke.conf
Logged
..:: MRatWork (Mustafa Ramadhan Projects) ::..
-- Server/Web-integrator - Web Hosting (Kloxo-MR READY!) --

#### MRatWork

- Administrator
- The Elite
- Posts: 15,381
- Karma: +112/-9
- Gender:

##### Re: Tidak bisa terima email

« Reply #21 on: 2016-01-19, 02:33:26 »
Juga info dengan menjalankan '/home/vpopmail/bin/vdominfo'.
Logged
..:: MRatWork (Mustafa Ramadhan Projects) ::..
-- Server/Web-integrator - Web Hosting (Kloxo-MR READY!) --

#### redpages

- Senior Member
- Posts: 316
- Karma: +0/-0

##### Re: Tidak bisa terima email

« Reply #22 on: 2016-01-19, 02:44:59 »
terlampir
Logged

#### MRatWork

- Administrator
- The Elite
- Posts: 15,381
- Karma: +112/-9
- Gender:

##### Re: Tidak bisa terima email

« Reply #23 on: 2016-01-19, 02:53:06 »
Dari 'Server mail settings' coba disable 'spamdyke'. Setelah itu enable lagi. Infokan lagi isi /etc/spamdyke.conf setelah itu.
Logged
..:: MRatWork (Mustafa Ramadhan Projects) ::..
-- Server/Web-integrator - Web Hosting (Kloxo-MR READY!) --

#### redpages

- Senior Member
- Posts: 316
- Karma: +0/-0

##### Re: Tidak bisa terima email

« Reply #24 on: 2016-01-19, 03:32:51 »
Berikut:
Logged

#### MRatWork

- Administrator
- The Elite
- Posts: 15,381
- Karma: +112/-9
- Gender:

##### Re: Tidak bisa terima email

« Reply #25 on: 2016-01-19, 04:07:27 »
Cukup jalankan 'cat /etc/spamdyke.conf' untuk tampilkan isi.
Logged
..:: MRatWork (Mustafa Ramadhan Projects) ::..
-- Server/Web-integrator - Web Hosting (Kloxo-MR READY!) --

#### redpages

- Senior Member
- Posts: 316
- Karma: +0/-0

##### Re: Tidak bisa terima email

« Reply #26 on: 2016-01-19, 04:16:41 »
Berikut:
Quote

> [root@server1 ~]# cat /etc/spamdyke.conf
> # This is an example spamdyke configuration file for spamdyke version 4.0.0.
> #
> # Without editing, this file will do nothing -- every available option is
> # commented out. To enable options, edit the values and remove the comment
> # markers at the beginning of the lines (#).
> #
> # See the README.html file in spamdyke's "documentation" directory for a full
> # description of each option. The documentation is also available on spamdyke's
> # website:
> # http://www.spamdyke.org/
> ################################################################################
> # Sets spamdyke's overall filter behavior.
> # Available values: allow-all, normal, require-auth, reject-all
> # Default: normal
> #filter-level=VALUE
> # Delays the SMTP greeting banner for SECS seconds. A value of 0 disables this
> # feature.
> # Default: 0
> #greeting-delay-secs=NUM
> greeting-delay-secs=1
> # Limit incoming messages to NUM recipients. A value of 0 disables this
> # feature.
> # Default: 0
> #max-recipients=NUM
> max-recipients=30
> # Drop superuser privileges and run as USER instead.
> # Default: none
> #run-as-user=USER[:GROUP]
> ################################################################################
> # DNS TESTS
> ################################################################################
> # Reject connections from remote servers without rDNS names.
> # Default: no
> #reject-empty-rdns
> # Reject connections from servers with rDNS names that contain their IP address
> # and end in a two-character country code.
> # Default: no
> #reject-ip-in-cc-rdns
> # Reject messages from sender whose domain names have no MX records.
> # Default: no
> #reject-missing-sender-mx
> # Reject connections from servers with rDNS names that do not resolve to IP
> # addresses.
> # Default:no
> #reject-unresolvable-rdns
> ################################################################################
> # LOGGING
> ################################################################################
> # Controls the amount (and detail) of the log messages spamdyke produces.
> # Available values: none, error, info, verbose, debug, excessive
> # Default: error
> #log-level=VALUE
> # Controls where spamdyke's log messages are sent.
> # Available values: syslog, stderr
> # Default: syslog
> #log-target=VALUE
> # Outputs all SMTP data into files in DIR.
> # Default: none
> #full-log-dir=DIR
> ################################################################################
> # CONFIGURATION FILES
> ################################################################################
> # Configuration files can include other configuration files.
> # Default: none
> #config-file=FILE
> # Configuration directories are very powerful but can also be very complicated;
> # don't use them if you don't need to.
> # Default: none
> #config-dir=DIR
> # Controls how configuration directories are searched.
> # Available values: first, all-ip, all-rdns, all-sender, all-recipient
> # Default: first
> #config-dir-search=VALUE
> ################################################################################
> # TIMEOUTS
> ################################################################################
> # Close the connection after SECS seconds, regardless of activity. A value of
> # 0 disables this feature.
> # Default: 0
> #connection-timeout-secs=SECS
> # Close the connection after SECS seconds of inactivity. A value of 0 disables
> # this feature.
> # Default: 0
> #idle-timeout-secs=SECS
> ################################################################################
> # LOCAL BLACKLISTS
> ################################################################################
> # Reject connections from IP addresses that match IPADDRESS.
> # Default: none
> #ip-blacklist-entry=IPADDRESS
> # Reject connections from IP addresses that match entries in FILE.
> # Default: none
> #ip-blacklist-file=FILE
> # Reject connections from rDNS names that match NAME.
> # Default: none
> #rdns-blacklist-entry=NAME
> # Reject connections from rDNS names that match entries in FILE.
> # Default: none
> #rdns-blacklist-file=FILE
> # Reject connections from rDNS names that match files in DIR.
> # Default: none
> #rdns-blacklist-dir=DIR
> # Reject all messages sent to recipient ADDRESS.
> # Default: none
> #recipient-blacklist-entry=ADDRESS
> # Reject all messages sent to any recipient address listed in FILE.
> # Default: none
> #recipient-blacklist-file=FILE
> # Reject all messages sent from sender ADDRESS.
> # Default: none
> #sender-blacklist-entry=ADDRESS
> # Reject all messages sent from any sender address listed in FILE.
> # Default: none
> #sender-blacklist-file=FILE
> # Reject connections from rDNS names that contain their IP address and KEYWORD.
> # Default: none
> #ip-in-rdns-keyword-blacklist-entry=KEYWORD
> # Reject connections from rDNS names that contain their IP address and a keyword
> # in FILE.
> # Default: none
> #ip-in-rdns-keyword-blacklist-file=FILE
> ################################################################################
> # LOCAL WHITELISTS
> ################################################################################
> # Whitelist connections from IP addresses that match IPADDRESS.
> # Default: none
> #ip-whitelist-entry=IPADDRESS
> # Whitelist connections from IP addresses that match entries in FILE.
> # Default: none
> #ip-whitelist-file=FILE
> ip-whitelist-file=/etc/spamdyke-ip-white.list
> # Whitelist connections from rDNS names that match NAME.
> # Default: none
> #rdns-whitelist-entry=NAME
> # Whitelist connections from rDNS names that match entries in FILE.
> # Default: none
> #rdns-whitelist-file=FILE
> # Whitelist connections from rDNS names that match files in DIR.
> # Default: none
> #rdns-whitelist-dir=DIR
> # Whitelist all messages sent to recipient ADDRESS.
> # Default: none
> #recipient-whitelist-entry=ADDRESS
> # Whitelist all messages sent to any recipient address listed in FILE.
> # Default: none
> #recipient-whitelist-file=FILE
> # Whitelist all messages sent from sender ADDRESS.
> # Default: none
> #sender-whitelist-entry=ADDRESS
> # Whitelist all messages sent from any sender address listed in FILE.
> # Default: none
> #sender-whitelist-file=FILE
> # Whitelist connections from rDNS names that contain their IP address and
> # KEYWORD.
> # Default: none
> #ip-in-rdns-keyword-whitelist-entry=KEYWORD
> # Whitelist connections from rDNS names that contain their IP address and a
> # keyword in FILE.
> # Default: none
> #ip-in-rdns-keyword-whitelist-file=FILE
> ################################################################################
> # DNS-BASED BLACKLISTS
> ################################################################################
> # Check a DNS RBL.
> # Default: none
> #dns-blacklist-entry=DNSRBL
> # Check all DNS RBLs listed in FILE.
> # Default: none
> #dns-blacklist-file=FILE
> # Check an RHSBL.
> # Default: none
> #rhs-blacklist-entry=RHSBL
> # Check all RHSBLs listed in FILE.
> # Default: none
> #rhs-blacklist-file=FILE
> ################################################################################
> # DNS-BASED WHITELISTS
> ################################################################################
> # Check a DNS whitelist.
> # Default: none
> #dns-whitelist-entry=WHITELIST
> # Check all DNS whitelist listed in a file.
> # Default: none
> #dns-whitelist-file=FILE
> # Check an RHS whitelist.
> # Default: none
> #rhs-whitelist-entry=RHSBL
> # Check all RHS whitelists listed in FILE.
> # Default: none
> #rhs-whitelist-file=FILE
> ################################################################################
> # GRAYLISTING
> ################################################################################
> # Controls the behavior of spamdyke's graylist filter.
> # Available values: none, always, always-create-dir, only, only-create-dir
> # Default: none
> graylist-level=none
> # Create the graylist files in DIR.
> # Default: none
> graylist-dir=/var/tmp/graylist.d
> # Invalidate graylist entries after SECS seconds. A value of 0 deactivates this
> # feature.
> # Default: 0
> #graylist-max-secs=SECS
> graylist-max-secs=1814400
> # Graylist entries are not valid until they are SECS seconds old. A value of 0
> # deactivates this feature.
> # Default: 0
> #graylist-min-secs=SECS
> graylist-min-secs=300
> # Reverse the current graylist behavior for incoming connections whose IP
> # addresses match IPADDRESS.
> # Default: none
> #graylist-exception-ip-entry=IPADDRESS
> # Read a list of IP addresses from a file and reverse the current graylist
> # behavior for any connections from matching IP addresses.
> # Default: none
> #graylist-exception-ip-file=FILE
> # Reverse the current graylist behavior for incoming connections whose rDNS
> # names match NAME.
> # Default: none.
> #graylist-exception-rdns-entry=NAME
> # Read a list of rDNS names from a file and reverse the current graylist
> # behavior for any connections from matching rDNS names.
> # Default: none
> #graylist-exception-rdns-file=FILE
> # Search an rDNS directory and reverse the current graylist behavior for any
> # connections from matching rDNS names.
> # Default: none
> #graylist-exception-rdns-dir=DIR
> ################################################################################
> # SMTP AUTHENTICATION
> ################################################################################
> # Controls the way spamdyke offers, supports and processes SMTP authentication.
> # Available values: none, observe, ondemand, ondemand-encrypted, always,
> # always-encrypted
> # Default: observe
> #smtp-auth-level=VALUE
> # Process authentication by running COMMAND, if necessary.
> # Default: none
> #smtp-auth-command=COMMAND
> # Use NAME as the local server's name during CRAM-MD5 authentication.
> # Default: unknown.server.unknown.domain
> #hostname=NAME
> # Read the local server's name from the first line of FILE for use during
> # CRAM-MD5 authentication.
> # Default: none
> #hostname-file=FILE
> # Run COMMAND and read the local server's name from the first line of output
> # for use during CRAM-MD5 authentication.
> #hostname-command=COMMAND
> ################################################################################
> # TLS / SSL
> ################################################################################
> # Controls the way spamdyke offers and supports TLS or SMTPS.
> # Available values: none, smtp, smtps
> # Default: none
> #tls-level=VALUE
> # Read SSL certificate from FILE.
> # Default: none
> #tls-certificate-file=FILE
> # Read SSL certificate private key from FILE.
> # Default: none
> #tls-privatekey-file=FILE
> # Decrypt SSL certificate private key using PASSWORD.
> # Default: none
> #tls-privatekey-password=PASSWORD
> # Read the password for the SSL certificate private key from the first line of
> # FILE.
> # Default: none
> #tls-privatekey-password-file=FILE
> ################################################################################
> # RELAYING OPTIONS
> ################################################################################
> # Sets spamdyke's relay protection level.
> # Available values: block-all, no-check, normal, allow-all
> # Default: normal
> #relay-level=VALUE
> # spamdyke's relay protection requires reading qmail's access file.
> # This file is usually: /etc/tcp.smtp
> # Default: none
> #access-file=FILE
> # Several features require access to the list of locally hosted domains.
> # This file is usually: /var/qmail/control/rcpthosts
> # Default: none
> #local-domains-file=FILE
> local-domains-file=/var/qmail/control/rcpthosts
> # Adds a single domain to spamdyke's list of locally hosted domains.
> # Default: none
> #local-domains-entry=DOMAIN
> ################################################################################
> # DNS OPTIONS
> ################################################################################
> # These options should only be used if spamdyke's default behavior is causing
> # problems.
> # Sets the aggressiveness of spamdyke's DNS resolver.
> # Available values: none, normal, aggressive
> # Default: aggressive
> #dns-level=VALUE
> # Adds a nameserver to spamdyke's list of primary nameservers.
> # Default: none (reads nameservers from /etc/resolv.conf)
> #dns-server-ip-primary=IP[:PORT]
> # Adds a nameserver to spamdyke's list of secondary nameservers.
> # Default: none (reads nameservers from /etc/resolv.conf)
> #dns-server-ip=IP[:PORT]
> # Sets the number of times spamdyke queries its primary nameservers.
> # Default: 1
> #dns-max-retries-primary=NUM
> # Sets the total number of times spamdyke queries nameservers.
> # Default: 3
> #dns-max-retries-total=NUM
> # Sets the total number of seconds spamdyke will spend on any DNS query.
> # Default: 30
> #dns-timeout-secs=SECS
> ################################################################################
> # REJECTION MESSAGES
> ################################################################################
> # Append URL to the end of every rejection message sent to the remote server.
> # Default: none
> #policy-url=URL
> # Use TEXT as the rejection message when a connection is blocked because the
> # remote server matches a line in an access file that denies access.
> # Default: "Refused. Access is denied."
> #rejection-text-access-denied=TEXT
> # Use TEXT as the rejection message when authentication fails for any reason.
> # Default: "Refused. Authentication failed."
> #rejection-text-auth-failure=TEXT
> # Use TEXT as the rejection message when SMTP AUTH is rejected because the
> # remote server tries to use an unsupported authentication method. This should
> # never happen.
> # Default: "Refused. Unknown authentication method."
> #rejection-text-auth-unknown=TEXT
> # Use TEXT as the rejection message when a connection is blocked because the
> # remote server's IP address is listed on a DNS blacklist. This text will only
> # be used if the DNS blacklist does not provide a text message and the name of
> # the DNS blacklist will be appended.
> # Default: "Refused. Your IP address is listed in the RBL at "
> #rejection-text-dns-blacklist=TEXT
> # Use TEXT as the rejection message when a connection is blocked because the
> # remote server sent data before the SMTP greeting banner was sent.
> # Default: "Refused. You are not following the SMTP protocol."
> #rejection-text-earlytalker=TEXT
> # Use TEXT as the rejection message when a connection is blocked because the
> # remote server has no rDNS name.
> # Default: "Refused. You have no reverse DNS entry."
> #rejection-text-empty-rdns=TEXT
> # Use TEXT as the rejection message when a recipient is blocked by the graylist
> # filter.
> # Default: "Your address has been graylisted. Try again later."
> #rejection-text-graylist=TEXT
> # Use TEXT as the rejection message when a connection is blocked because the
> # remote server's IP address is listed in a blacklist file or directory.
> # Default: "Refused. Your IP address is blacklisted."
> #rejection-text-ip-blacklist=TEXT
> # Use TEXT as the rejection message when a connection is blocked because the
> # remote server's rDNS name contains its IP address and ends in a country code.
> # Default: "Refused. Your reverse DNS entry contains your IP address and a
> # country code."
> #rejection-text-ip-in-cc-rdns=TEXT
> # Use TEXT as the rejection message when a connection is blocked because the
> # sender's rDNS name contains its IP address and a blacklisted keyword.
> # Default: "Refused. Your reverse DNS entry contains your IP address and a
> # banned keyword."
> #rejection-text-ip-in-rdns-keyword-blacklist=TEXT
> # Use TEXT as the rejection message when a recipient is blocked because the
> # recipient address was given with no domain name.
> # Default: "Improper recipient address. Try supplying a domain name."
> #rejection-text-local-recipient=TEXT
> # Use TEXT as the rejection message when a recipient is blocked because the
> # maximum number of recipients has been reached.
> # Default: "Too many recipients. Try the remaining addresses again later."
> #rejection-text-max-recipients=TEXT
> # Use TEXT as the rejection message when a recipient is blocked because the
> # sender's email domain has no mail exchanger.
> # Default: "Refused. The domain of your sender address has no mail exchanger
> # (MX)."
> #rejection-text-missing-sender-mx=TEXT
> # Use TEXT as the rejection message when a connection is blocked because the
> # remote server's rDNS name is listed in a blacklist file or directory.
> # Default: "Refused. Your domain name is blacklisted."
> #rejection-text-rdns-blacklist=TEXT
> # Use TEXT as the rejection message when a recipient is blocked because the
> # recipient's address is listed in a blacklist file.
> # Default: "Refused. Mail is not being accepted at this address."
> #rejection-text-recipient-blacklist=TEXT
> # Use TEXT as the rejection message when a connection is blocked because all
> # connections are being rejected.
> # Default: "Refused. Mail is not being accepted."
> #rejection-text-reject-all=TEXT
> # Use TEXT as the rejection message when a recipient is blocked because the
> # remote server does not have permission to relay.
> # Default: "Refused. Sending to remote addresses (relaying) is not allowed."
> #rejection-text-relaying-denied=TEXT
> # Use TEXT as the rejection message when a connection is blocked because the
> # remote server's rDNS name or the sender's email domain name is listed on a RHS
> # blacklist. This text will only be used if the RHS blacklist does not provide a
> # text message and the name of the RHS blacklist will be appended.
> # Default: "Refused. Your domain name is listed in the RHSBL at "
> #rejection-text-rhs-blacklist=TEXT
> # Use TEXT as the rejection message when a connection is blocked because the
> # sender's address is listed in a blacklist file.
> # Default: "Refused. Your sender address has been blacklisted."
> #rejection-text-sender-blacklist=TEXT
> # Use TEXT as the rejection message when a connection is blocked because the
> # remote server has not authenticated.
> # Default: "Refused. Authentication is required to send mail."
> #rejection-text-smtp-auth-required=TEXT
> # Use TEXT as the rejection message when a connection times out.
> # Default: "Timeout. Talk faster next time."
> #rejection-text-timeout=TEXT
> # Use TEXT as the rejection message when a SSL/TLS connection cannot be
> # negotiated with the remote client.
> # Default: "Failed to negotiate TLS connection."
> #rejection-text-tls-failure=TEXT
> # Use TEXT as the rejection message when a connection is blocked because the
> # remote server's rDNS name does not resolve.
> # Default: "Refused. Your reverse DNS entry does not resolve."
> #rejection-text-unresolvable-rdns=TEXT
> # Use TEXT as the rejection message when a connection is blocked because no valid
> # recipients have been given.
> # Default: "Refused. You must specify at least one valid recipient."
> #rejection-text-zero-recipients=TEXT
> [root@server1 ~]#

Logged

#### MRatWork

- Administrator
- The Elite
- Posts: 15,381
- Karma: +112/-9
- Gender:

##### Re: Tidak bisa terima email

« Reply #27 on: 2016-01-19, 04:30:22 »
Ini aneh. Kelihatannya spamdyke anda masih asli. Coba ganti isinya dengan:
Code: [Select]

    #Plesk-Addon
    log-level=info
    idle-timeout-secs=180
    qmail-rcpthosts-file=/var/qmail/control/rcpthosts
    qmail-morercpthosts-cdb=/var/qmail/control/morercpthosts.cdb
    tls-certificate-file=/var/qmail/control/servercert.pem
    #AUTH FROM xinetd-conf
    smtp-auth-command=/var/qmail/bin/smtp_auth /var/qmail/bin/true /var/qmail/bin/cmd5checkpw /bin/true
    smtp-auth-level=ondemand-encrypted
    graylist-level=always
    graylist-dir=/var/qmail/spamdyke/greylist
    #GREYLIST MINIMUM=5 Min
    graylist-min-secs=300
    #GREYLIST MAX=3 Months
    graylist-max-secs=1814400
    sender-blacklist-file=/var/qmail/spamdyke/blacklist_senders
    recipient-blacklist-file=/var/qmail/spamdyke/blacklist_recipients
    ip-in-rdns-keyword-blacklist-file=/var/qmail/spamdyke/blacklist_keywords
    ip-blacklist-file=/var/qmail/spamdyke/blacklist_ip
    rdns-whitelist-file=/var/qmail/spamdyke/whitelist_rdns
    ip-whitelist-file=/var/qmail/spamdyke/whitelist_ip
    sender-whitelist-file=/var/qmail/spamdyke/whitelist_senders
    greeting-delay-secs=5
    #RBL BLOCKLISTS
    dns-blacklist-entry=zen.spamhaus.org
    dns-blacklist-entry=bl.spamcop.net
    dns-blacklist-entry=bogons.cymru.com
    reject-sender=no-mx
    reject-empty-rdns
    reject-unresolvable-rdns

    #MySQL-Logging:
    #config-mysql-database=spamdyke
    #config-mysql-username=spamdyke
    #config-mysql-password=spamdyke

Logged
..:: MRatWork (Mustafa Ramadhan Projects) ::..
-- Server/Web-integrator - Web Hosting (Kloxo-MR READY!) --

#### redpages

- Senior Member
- Posts: 316
- Karma: +0/-0

##### Re: Tidak bisa terima email

« Reply #28 on: 2016-01-19, 04:56:02 »
sudah saya ganti dan reboot namun saya test kirim email ke vps masih tidak diterima oleh vps tsb. Hanya bisa kirim (via webmail).
Quote

> [root@server1 ~]# nano /etc/spamdyke.conf
> GNU nano 2.0.9 File: /etc/spamdyke.conf
> #Plesk-Addon
> log-level=info
> idle-timeout-secs=180
> qmail-rcpthosts-file=/var/qmail/control/rcpthosts
> qmail-morercpthosts-cdb=/var/qmail/control/morercpthosts.cdb
> tls-certificate-file=/var/qmail/control/servercert.pem
> #AUTH FROM xinetd-conf
> smtp-auth-command=/var/qmail/bin/smtp_auth /var/qmail/bin/true /var/qmail/bin/c$
> smtp-auth-level=ondemand-encrypted
> graylist-level=always
> graylist-dir=/var/qmail/spamdyke/greylist
> #GREYLIST MINIMUM=5 Min
> graylist-min-secs=300
> #GREYLIST MAX=3 Months
> graylist-max-secs=1814400
> sender-blacklist-file=/var/qmail/spamdyke/blacklist_senders
> recipient-blacklist-file=/var/qmail/spamdyke/blacklist_recipients
> ip-in-rdns-keyword-blacklist-file=/var/qmail/spamdyke/blacklist_keywords
> ip-blacklist-file=/var/qmail/spamdyke/blacklist_ip
> [ Read 35 lines ]
> ^G Get Help ^O WriteOut ^R Read File ^Y Prev Page ^K Cut Text ^C Cur Pos
> ^X Exit ^J Justify ^W Where Is ^V Next Page ^U UnCut Text^T To Spell

Logged

#### MRatWork

- Administrator
- The Elite
- Posts: 15,381
- Karma: +112/-9
- Gender:

##### Re: Tidak bisa terima email

« Reply #29 on: 2016-01-19, 05:30:34 »
Sudah anda lakukan 'sh /script/restart-all -y'.
Logged
..:: MRatWork (Mustafa Ramadhan Projects) ::..
-- Server/Web-integrator - Web Hosting (Kloxo-MR READY!) --

- Print

Pages: 1 [2] 3 Go Up
« previous next »

- MRatWork Forum by Mustafa Ramadhan »
- Language Specific Discussions »
- Indonesia Users »
- Tidak bisa terima email

Top 4 Global Search Engines: Google Bing Baidu Yahoo

..:: Monetize Your Website with ylliXmedia ::.. ..:: Online Advertising that Sale Anything with ylliXmedia ::..

- Design By SMFSimple.com
- SMF 2.0.14 | SMF © 2017, Simple Machines

Page created in 0.044 seconds with 17 queries.

Mirror created by MasterkinG32.CoM